<!DOCTYPE html>
<html>
<head>
	<title>BOOTSTRAP TUTORIAL</title>
	<link rel="stylesheet" type="text/css" href="css/style.css">

	<!-- BOOTSTRAP CDN -->
	<link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.4.1/css/bootstrap.min.css" integrity="sha384-Vkoo8x4CGsO3+Hhxv8T/Q5PaXtkKtu6ug5TOeNV6gBiFeWPGFN9MuhOf23Q9Ifjh" crossorigin="anonymous">

	<script src="https://code.jquery.com/jquery-3.4.1.slim.min.js" integrity="sha384-J6qa4849blE2+poT4WnyKhv5vZF5SrPo0iEjwBvKU7imGFAV0wwj1yYfoRSJoZ+n" crossorigin="anonymous"></script>
<script src="https://cdn.jsdelivr.net/npm/popper.js@1.16.0/dist/umd/popper.min.js" integrity="sha384-Q6E9RHvbIyZFJoft+2mJbHaEWldlvI9IOYy5n3zV9zzTtmI3UksdQRVvoxMfooAo" crossorigin="anonymous"></script>
<script src="https://stackpath.bootstrapcdn.com/bootstrap/4.4.1/js/bootstrap.min.js" integrity="sha384-wfSDF2E50Y2D1uUdj0O3uMBJnjuUD4Ih7YwaYd1iqfktj0Uod8GCExl3Og8ifwB6" crossorigin="anonymous"></script>

<!-- FONTAWSOME CDN -->
<link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/font-awesome/4.7.0/css/font-awesome.min.css">




<!-- Latest compiled and minified CSS -->
<link rel="stylesheet" href="https://maxcdn.bootstrapcdn.com/bootstrap/4.4.1/css/bootstrap.min.css">

<!-- jQuery library -->
<script src="https://ajax.googleapis.com/ajax/libs/jquery/3.4.1/jquery.min.js"></script>

<!-- Popper JS -->
<script src="https://cdnjs.cloudflare.com/ajax/libs/popper.js/1.16.0/umd/popper.min.js"></script>

<!-- Latest compiled JavaScript -->
<script src="https://maxcdn.bootstrapcdn.com/bootstrap/4.4.1/js/bootstrap.min.js"></script>



</head>
<body>


	<!-- Modal -->
<div class="modal fade" id="exampleModal" tabindex="-1" role="dialog" aria-labelledby="exampleModalLabel" aria-hidden="true">
  <div class="modal-dialog" role="document">
    <div class="modal-content">
      <div class="modal-header">
        <h5 class="modal-title" id="exampleModalLabel">Register yourself with us</h5>
        <button type="button" class="close" data-dismiss="modal" aria-label="Close">
          <span aria-hidden="true">&times;</span>
        </button>
      </div>
      <div class="modal-body">
        <form>
        	<input type="text" class="form-control" placeholder="Enter your Name">
        	<input type="email" class="form-control" placeholder="Enter your E-Mail">
        	<input type="password" class="form-control" placeholder="Enter Password">
        	<input type="password" class="form-control" placeholder="Confirm Password">
        	<input type="radio" name="gender">Male
        	<input type="radio" name="gender">Female
        	<input type="text" class="form-control" placeholder="dd-mm-yyyy">
        </form>
      </div>
      <div class="modal-footer">
        <button type="button" class="btn btn-secondary" data-dismiss="modal">Close</button>
        <button type="button" class="btn btn-primary" onclick="showalert()">Submit</button>
      </div>
    </div>
  </div>
</div>


	<div class="main">
		
			
			<!-- IMAGE CARAOUSAL -->
			<div id="carouselExampleControls" class="carousel slide" data-ride="carousel">
  <div class="carousel-inner">
    <div class="carousel-item active">
      <img src="images/back.jpg" class="d-block w-100" alt="..." style="height: 380px; width: 100%;">
    </div>
    <div class="carousel-item">
      <img src="images/back1.jpg" class="d-block w-100" alt="..." style="height: 380px; width: 100%;">
    </div>
    <div class="carousel-item">
      <img src="images/back1.jpg" class="d-block w-100" alt="..." style="height: 380px; width: 100%;">
    </div>
  </div>
  <a class="carousel-control-prev" href="#carouselExampleControls" role="button" data-slide="prev">
    <span class="carousel-control-prev-icon" aria-hidden="true"></span>
    <span class="sr-only">Previous</span>
  </a>
  <a class="carousel-control-next" href="#carouselExampleControls" role="button" data-slide="next">
    <span class="carousel-control-next-icon" aria-hidden="true"></span>
    <span class="sr-only">Next</span>
  </a>
</div>


		
	</div>


	<div class="card-center">


		<div class="gif1">
			<img src="https://media.giphy.com/media/xT9IgzoKnwFNmISR8I/giphy.gif">
		</div>



	<!-- CARD1 -->	
	<div class="card" style="width: 18rem;">
  <img src="images/d1.png" class="card-img-top" alt="..." style="height: 220px;">
  <div class="card-body">
    <h5 class="card-title">HTML</h5>
    <p class="card-text">It's a simple markup language and must for a beginner to be a successfull web designer in future.</p>
    <a href="#" class="btn btn-primary">Click for more</a>
  </div>
</div>

<!-- CARD2 -->
	<div class="card" style="width: 18rem;">
  <img src="images/d2.jpg" class="card-img-top" alt="..." style="height: 220px">
  <div class="card-body">
    <h5 class="card-title">CSS</h5>
    <p class="card-text">Stands for cascading style sheet which provides styling for your webpage.</p>
    <a href="#" class="btn btn-primary">Click for more</a>
  </div>
</div>
<!-- CARD3 -->		

	<div class="card" style="width: 18rem;">
  <img src="images/d3.jpg" class="card-img-top" alt="...">
  <div class="card-body">
    <h5 class="card-title">Bootstrap</h5>
    <p class="card-text">It's basically a collection of CSS library to code less and to enhance your webpage.</p>
    <a href="#" class="btn btn-primary">Click for more</a>
  </div>
</div>



	<div class="gif2">
			<img src="https://media.giphy.com/media/xT9IgzoKnwFNmISR8I/giphy.gif">
		</div>

	</div>
<br>

<!-- SCROLL DOWN ICON -->
	<div class="scroll"> 
		<label><i class="fa fa-chevron-circle-down" aria-hidden="true"></i></label>
	</div>

<!-- RAGISTRATION FORM -->

<div class="form">
	<form>
		<label>Welcome Back </label>
		<input type="text" class="form-control" placeholder="Enter your username"><br>
		
		<input type="password" class="form-control" placeholder="Enter your password"><br>
		<input type="button" class="btn btn-primary" value="Signin" onclick="showalert()"><br>
		<input type="button" class="btn btn-primary" value="Signup" data-toggle="modal" data-target="#exampleModal"><br>
		<a href="#" style="text-decoration: none;color: red;margin-bottom: 20px;">Forgot password ?</a>
	</form>
	<div class="right-img">
		<img src="images/d5.png">
	</div>
</div>
<a tabindex="0" class="btn btn-lg btn-danger" role="button" data-toggle="popover" data-trigger="focus" title="Dismissible popover" data-content="And here's some amazing content. It's very engaging. Right?">Dismissible popover</a>
<script>
	function showalert()
	{
		alert("Thank you for your submission -:)")
	}


	$(document).ready(function()
	{
		$('[data-toggle="popover"').popover();
	});
</script>


</body>
</html>







